EDIT - bug #9935

Termvocabularies and terms without a label show uuid in term editor

02/10/2022 09:18 AM - Katja Luther

Status: Closed Start date:
Priority: New Due date:
Assignee: Katja Luther % Done:
Category: taxeditor Estimated time:
Target version: Release 5.29

Severity: normal Found in Version:
Description

mail AM:

werden, wie es scheint. Lasst sich das leicht fixen?

0| |[*Merkmal 2
4 eu.etaxonomy.cdm.persistence.dto. TermYocabularyDto @81af1daf

4 Ambiente
Habitat
4 Tipo de ambiente

ich sehe gerade, dass Vokabulare, die lediglich einen protected titleCache als Label haben im Term Editor nicht richtig angezeigt

Associated revisions

Revision fafaadbc - 02/10/2022 08:46 AM - Katja Luther

show titlecache of terms when no label available

History

#1 - 02/10/2022 09:19 AM - Katja Luther
- File voc_lable.png added
- Description updated

- Status changed from New to Resolved

#2 - 02/10/2022 09:19 AM - Katja Luther

- Assignee changed from Katja Luther to Andreas Mdiller

#3 - 02/15/2022 03:41 PM - Andreas Miuller

- Target version changed from Release 5.45 to Release 5.29

#4 - 02/15/2022 09:23 PM - Andreas Miiller
- Status changed from Resolved to Feedback
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 0 to 90

Works as expected. Can you still add commit information and then close the ticket?

#5 - 02/16/2022 11:42 AM - Katja Luther
- Status changed from Feedback to Closed
